body {
	background: #CACACA url(../images/background.png) repeat-x;
	font-family: "Trebuchet MS", Verdana, serif;
    font-size: 16px;
}
#logo {
    position: absolute;
    top: 35px;
    display: inline;
    float: left;
    margin-left: -100px;
}
#page {
    margin: 0 auto;
    width: 960px;
}
#container {
    float: left;
	width: 750px;
}
#header {
    width: 100%;
    margin-top: 35px;
	margin-bottom: 0;
	font-size: 35px;
	font-weight: bold;
}
#sub_header {
	text-align: right;
	font-weight: bold;
	font-size: 22px;
	color: #FFFFFF;
	padding-right: 10px;
	padding-bottom: 10px;
}
#main_content_top {
	height: 30px;
	background: #FFFFFF url('../images/background_top.gif');
}
#main_content {
	margin: 0 auto;
	width: 100%;
	background: #FFFFFF url('../images/background_content.gif');
	background-repeat: repeat-y;
}
#main_content_bottom {
	height: 30px;
	background: #FFFFFF url('../images/background_bottom.gif');
}
.content {
	float: left;
	width: 510px;
	text-align: justify;
	padding: 0 30px 0 30px;
}
.content h1 {
	margin-top: 0;
	color: #000000;
}
#clear {
    display: block;
    clear: both;
    width: 100%;
    height: 1px;
    overflow: hidden;
}
#footer {
	text-align: center;
	margin: 10px auto
}
#ad {
    position: absolute;
    top: 103px;
    right: 10px;
}

.menu {
	width: 158px;
	float: right;
    padding-left: 12px;
	border-left: #8C8484 1px solid;
    font-size: 22px;
}
.menu ul {
    padding-left: 0;
    margin: 0;
}
.menu li {
	padding-top: 2px;
	padding-bottom: 2px;
    font-weight: bold;
	list-style-type: none
}
.active {
    color: #000000;
}

.paypal {
    margin-top: 25px;
    margin-bottom: 20px;
    margin-left: 32px;
}
.flattr {
    margin-top: 25px;
    margin-bottom: 10px;
    text-align: center;
}

a {
	color: #0099FF;
	font-weight: bold;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}

.pagination {
    text-align: center;
    margin: 2em 0;
}
.pagination_forward {
    margin: 0 0 0 2em;
}
.pagination_number {
    margin: 0 .3em 0 .3em;
}
.pagination_backward {
    margin: 0 2em 0 0;
}

    #footer-cookie,
    #footer-cookie * {
      box-sizing: border-box;
    }

    #footer-cookie {
      display: none;
      position: fixed;
      bottom: 0px;
      left: 0px;
      width: 100%;
      height: 60px;
      padding-left: 30px;
      padding-right: 30px;
      line-height: 60px;
      background: #0099FF;
      color: #fff;
    }
    
    #footer-cookie a {
      color: #fff;
    }

    #footer-cookie #description {
      float: left;
    }

    #footer-cookie #accept {
      float: right;
    }

    #footer-cookie #accept a {
      border: 1px solid #fff;
      padding: 5px 10px;
      text-decoration: none;
    }

    @media (max-width: 1200px) {
      #footer-cookie {
        padding-top: 30px;
        padding-bottom: 30px;
        line-height: inherit;
        height: auto;
      }

      #footer-cookie #description {
        width: 100%;
      }

      #footer-cookie #accept {
        width: 100%;
        margin-top: 15px;
      }

      #footer-cookie #accept a {
        width: 100%;
        display: block;
        text-align: center;
      }
    }